Page 2 of 3 FirstFirst 123 LastLast
Results 21 to 40 of 60
  1. #21  
    before this update I need to unpatch all from my phone???
  2. #22  
    This is a pretty major update.
    Even if you don't need to, I would do it just in case.
  3. #23  
    If you have the most current version of Preware, you do not need to uninstall the patches. The WebOS Internals guys recently made full changes to Preware to make sure this wasn't an issue with the upcoming 1.4 update.

    The same question was asked HERE... and you can read up on the new Auto-Update Patch Technology (AUPT) that WebOS-Internals.org now uses on Preware.

    Check to make sure you have the newest version of Preware installed. If you don't, update Preware, and then update your patches (you will need to 'remove' then 'install' each one to get the AUPT version). Once you have your Preware and patches updated to the newest versions... you will no longer need to uninstall for every updated. Nice huh?!!

    Themes on the other hand... will still need to be uninstalled if you are using any.
    Last edited by HelloNNNewman; 02/13/2010 at 06:42 AM.
  4. lrn2swim's Avatar
    Posts
    27 Posts
    Global Posts
    96 Global Posts
    #24  
    i'm pretty sure you dont need to remove then install each one one to get the aupt version, it should do it automatically when you update the patches. please someone clarify this.
  5. #25  
    Quote Originally Posted by lrn2swim View Post
    i'm pretty sure you dont need to remove then install each one one to get the aupt version, it should do it automatically when you update the patches. please someone clarify this.
    You are correct. If you have the latest Preware/pkg manager (and you've already run it, of course) it will simply update all your patches and you'll be good to go for 1.4!
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  6. #26  
    In anticipation for webos 1.4 I could do with knowing how to uninstall patches without preware, as the Advanced phone menu patch on my pre errors when i try to update (to the non uninstall version) or remove. I'm sure i'm not the only one with this sort of bug and it would be useful to all those awaiting the 1.4 update to know how to remove patches with terminal...I can find the patch folder in the error log, but need to delete the current patch and rename the orinignal.old?

    any ideas???
  7. #27  
    do a emergency patch removal and if that don't work, next option is a partal erase
  8. #28  
    I thought all of the patches had been updated to be 1.4 "compliant" I just had to update a bunch of them here recently.
  9. #29  
    There are many threads asking/answering this same question.

    search for the auto update patch technology...

    I'd send a linkback link but I a, on the mobile version of the site which makes it difficult.
  10. piaband's Avatar
    Posts
    275 Posts
    Global Posts
    570 Global Posts
    #30  
    all you do is remove the patch with webos quickinstall, the reinstall it with webos quickinstall.

    I had the same problem, couldn't update a few patches, so I did that.

    it will give you an error both when removing and installing but it works.
  11. #31  
    Quote Originally Posted by HelloNNNewman View Post
    If you have the most current version of Preware, you do not need to uninstall the patches. The WebOS Internals guys recently made full changes to Preware to make sure this wasn't an issue with the upcoming 1.4 update.

    The same question was asked HERE... and you can read up on the new Auto-Update Patch Technology (AUPT) that WebOS-Internals.org now uses on Preware.

    Check to make sure you have the newest version of Preware installed. If you don't, update Preware, and then update your patches (you will need to 'remove' then 'install' each one to get the AUPT version). Once you have your Preware and patches updated to the newest versions... you will no longer need to uninstall for every updated. Nice huh?!!

    Themes on the other hand... will still need to be uninstalled if you are using any.
    quoted in another thread.
    kudos to HelloNNNewman
  12. #32  
    Quote Originally Posted by phil.hsr View Post
    In anticipation for webos 1.4 I could do with knowing how to uninstall patches without preware, as the Advanced phone menu patch on my pre errors when i try to update (to the non uninstall version) or remove. I'm sure i'm not the only one with this sort of bug and it would be useful to all those awaiting the 1.4 update to know how to remove patches with terminal...I can find the patch folder in the error log, but need to delete the current patch and rename the orinignal.old?

    any ideas???
    If you haven't done so already, update ALL of your patches prior to the WebOS update. This will make all of your patches compliant with future WebOS updates so you won't have to uninstall any of them.
  13. geodim's Avatar
    Posts
    276 Posts
    Global Posts
    278 Global Posts
    #33  
    Quote Originally Posted by BenRagunton View Post
    If you haven't done so already, update ALL of your patches prior to the WebOS update. This will make all of your patches compliant with future WebOS updates so you won't have to uninstall any of them.
    I've updated them all (about 70 of them lol). Does this mean that I can update to 1.4 without removing anything? I have no themes installed, by the way.
    Sidekick Color > Moto MPx220 > HTC Typhoon > Moto Q > HTC Apache > HTC Hermes > HTC Tilt > Palm Pre > HTC EVO 4G > HTC EVO 3D

    iPad 16GB WiFi > iPad 2 64GB WiFi
  14. #34  
    Quote Originally Posted by geodim View Post
    I've updated them all (about 70 of them lol). Does this mean that I can update to 1.4 without removing anything? I have no themes installed, by the way.

    Yes, correct.
  15. #35  
    except for the messenger patch imo.
  16. Deck82's Avatar
    Posts
    61 Posts
    Global Posts
    62 Global Posts
    #36  
    So once we update to 1.4 will we then need to run "Emergency Patch Installer" to get all the patches back or does Preware notice you need to install all of them again from the log created by AUPT? I noticed Emergency Patch Installer was added to Preware yesterday and it looks like it will install all patches at once were as it appears Preware will require each to be installed one at a time.
  17. #37  
    So, if I understand this correctly when we update to 1.4 we will not have to run EPR due to the new preware updates.
  18. #38  
    yeahh. Only remove ur theme.
  19. #39  
    Quote Originally Posted by jordan23945bulls View Post
    yeahh. Only remove ur theme.
    What about scrims? (using scrim-multi patch)Won't those get automatically over-written?
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  20. #40  
    Yeah, all patches don't work after the new update, and you would instaed update each patch to work with 1.4 again, but you won't have to unisntall before the update.
Page 2 of 3 FirstFirst 123 LastLast

Tags for this Thread

Posting Permissions